Permalink
Browse files

Merge pull request #21 from bobsilverberg/requirementsUpdate

Updated requirements.txt to allow for the use of pytest-mozwebqa 1.0
  • Loading branch information...
2 parents 3c0c401 + 3d311df commit e87a568b5b527fea5ce70abbcb55ab52e37dc0b5 @stephendonner stephendonner committed Jul 24, 2012
Showing with 3 additions and 3 deletions.
  1. +3 −3 requirements.txt
View
@@ -1,8 +1,8 @@
PyYAML==3.10
UnittestZero
execnet==1.0.9
-py==1.4.7
-pytest==2.2.3
-pytest-mozwebqa==0.10
+py==1.4.8
+pytest==2.2.4
+pytest-mozwebqa==1.0
pytest-xdist==1.8
selenium

0 comments on commit e87a568

Please sign in to comment.